SOLIDWORKS PDM Professional API Help | Send Feedback
mbsEmail Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserDataEx Structure : mbsEmail Field

Visual Basic
C#
C++/CLI
Email address.

# Syntax

Visual Basic |
--- | ---
    Public mbsEmail As System.String

C# |
--- | ---
    public System.string mbsEmail

C++/CLI |
--- | ---
    public:
    System.String^ mbsEmail

# Remarks

This address exactly must match the address used in Microsoft Office Communicator in order for instant messaging and voice over IP to work in the user popup windows.

# See Also

####

EdmUserDataEx Structure
EdmUserDataEx Members